# -*- coding: utf-8 -*-
'''
Created on Aug 08, 2013

@author: rvelt
'''
from django.db import models
from core.models import (Term)

class TagcloudTerm(models.Model):
    
    term = models.ForeignKey(Term, blank=False, null=False, db_index=True, unique=True)
    
    class Meta:
        app_label = 'jocondelab'
    
    def __unicode__(self):
        return self.term.label